@charset "UTF-8";

ul.MenuBarHorizontal
{
	margin: 0;
	padding-left: 11px;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}

ul.MenuBarActive
{
	z-index: 1000;
}

ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 15.0em;
	position: absolute;
	left: -1000em;
	border: 1px solid #CCC;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 15.0em;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -0% 0 0 100%;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #FFF;
	padding: 0.5em 1.75em;
	color: #555753;
	text-decoration: none;
}

ul.MenuBarHorizontal2 a
{
	display: block;
	cursor: pointer;
	background-color: #FFF;
	padding: 0.5em 1.75em;
	color: #16800A;
	text-decoration: none;
}

ul.MenuBarHorizontal2 a:hover, ul.MenuBarHorizontal2 a:focus
{
	background-color: #dadada;
	color: #05a6f6;
}

ul.MenuBarHorizontal2 a.MenuBarItemHover, ul.MenuBarHorizontal2 a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal2 a.MenuBarSubmenuVisible
{
	background-color: #dadada;
	color: #05a6f6;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #dadada;
	color: #05a6f6;
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #dadada;
	color: #05a6f6;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

